## libperlx-assert-perl 0.904

=== debian/changelog ===
libperlx-assert-perl (0.904-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779132.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 19:28:25 +0100
