=== debian/control ===
Source: libperlx-assert-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdevel-strictmode-perl,
 libexporter-tiny-perl,
 libtest-modern-perl,
 libdevel-declare-perl,
 libkeyword-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlx-assert-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperlx-assert-perl.git
Homepage: https://metacpan.org/release/PerlX-Assert

Package: libperlx-assert-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests},
Description: yet another assertion keyword
 PerlX::Assert is a framework for embedding assertions in Perl code.
 Under normal circumstances, assertions are not checked; they are
 optimized away at compile time.
 .
 However if, at compile time, any of the following environment variables
 is true, assertions are checked, and if they fail, throw an exception.
 .
  - PERL_STRICT
  - AUTHOR_TESTING
  - EXTENDED_TESTING
  - RELEASE_TESTING
 .
 That is, assertions will only typically be checked when the test suite
 is being run on the authors' machine, or otherwise opted into.
