## libperlx-assert-perl 0.905

=== debian/changelog ===
libperlx-assert-perl (0.905-1) unstable; urgency=medium

  * Team upload.

  * Add libkeyword-simple-perl, libdevel-declare-perl to Depends.
    (Closes: #868075)
  * Bump debhelper compatibility level to 9.
  * Use canonical URL for Vcs-Git.
  * Declare compliance with Debian Policy 4.0.0.

  * New upstream version 0.905.
    Fixes "FTBFS with perl 5.26: Unescaped left brace in regex"
    (Closes: #826489)
  * Update years of upstream copyright.
  * Drop mention of removed CONTRIBUTING file from debian/copyright.
  * debian/gbp.conf: replace git-import-orig with import-orig.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Jul 2017 23:09:48 +0200
