=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libkeyword-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlx-assert-perl
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperlx-assert-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperlx-assert-perl.git
 Homepage: https://metacpan.org/release/PerlX-Assert
