=== debian/rules ===
--- 
+++ 
@@ -27,16 +27,13 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK
 
 # Needed by upstream build and (always) at runtime
-deps = libdevel-strictmode-perl, libexporter-tiny-perl
+deps = libdevel-strictmode-perl, libexporter-tiny-perl, libkeyword-simple-perl, libdevel-declare-perl
 
 # Needed (mandatory/optionally) by upstream testsuite
 # TODO: follow https://wiki.debian.org/DebianBootstrap when mature
 deps-test = libtest-modern-perl
 #xdeps-test = libmoops-perl
 
-# Needed by upstream testsuite and (seldom) at runtime
-xdeps-suggest = libdevel-declare-perl, libkeyword-simple-perl
-
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_BUILD_DEPENDS +=, $(xdeps), $(xdeps-suggest)
 CDBS_DEPENDS_$(pkg) = $(deps)
