=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/PerlX-Assert .*/PerlX-Assert-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/T/TO/TOBYINK/PerlX-Assert-([\d.]+)\.tar\.gz
